﻿

.frontpage .small-item-list .small-item-description {
	word-wrap: break-word;
}


.frontpage .small-item-list .review_mark {
    margin: 3px 0;
    margin-bottom: 0;
}

.frontpage .small-item-list .small-item-price {
    font-weight: bold;
    color: #950000;
    margin: 3px 0;
}




.frontpage .small-item-list {
	float: left;
	margin: 0;
	padding: 0;
	width: 40%;
	overflow: hidden;
}


.frontpage.theme3 .small-item-list {
	clear: both;
	float: none;
	width: 100%;
}

	
	.frontpage.theme2 .small-item-list{
		margin-bottom:20px;
	}





.ball {
	position: absolute;
	content: '';
	display: inline-block;
	height: 350px;
	width: 350px;
	border-radius: 100%;
	background: #44c8f5;
}


.ball.ball-green {
	background: #9fcb56;
	left: -31%;
	top: 60%;
	transform: translate3d(0,-100px,0);
	z-index: -1;
}


.ball.ball-orange {
	background: #faa61a;
	left: -30%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
	margin-left: -70px;
}


.ball.ball-blue {
	right: -6%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
}



div.hint-icons-place div.hint-icons div.hint_icons_content-content {
  float: left;
  width: 492px;
  left: 7px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

.banner__slide .after-left {
  padding-bottom: 15px;
  margin-bottom: 25px;
}


.banner__slide-img {
  text-align: center;
}

.banner__slide-img img {
  max-width: 608px;
}

.banner__slide-text {
  font-weight: 500;
}

  .banner__slide-text br {
    display: none;
  }

  .banner__slide-text br.stay {
    display: inline;
  }

  .banner__slide-text p + p {
    margin-top: 10px;
  }

  .banner__slide {
    min-height: 422px;
  }

  .banner__slide-text .blue {
    margin-bottom: 10px;
  }

.location { border-bottom: 1px solid #2e2e2e; margin-bottom: 15px; }

.location:last-child { border-bottom: none; margin-bottom: 15px; }

.location-title { font-size: 15px; color: #828385; float: left; width: 65px; padding-top: 5px; }

.location-detail { font-size: 15px; color: #828385; padding-bottom: 15px; }

	.forum_blog_bg2 {
		background-color: white;
	}
.node .node-header .field-name-field-n1n2-image .img-responsive{max-width:none;position:absolute;left:50%;margin-left:-480px;}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}

.page_presentation { display: none; }
.module.no-js,.module.init,.experienceeditor .module{pointer-events:auto}
.module-list{padding:30px 0;background:#eee}
.module-list ul,.module-list li{list-style:none;padding:0;margin:0}
.module-list li{margin:15px 0}
.module-list a{font-size:18px;line-height:22px}
.module-list hr{background-color:#333;height:1px;margin:30px 0}
.legal .module-header{text-align:center;margin-bottom:60px}
#three-ships-footer .frame{margin:auto;position:relative;font-size:0;line-height:0;overflow:hidden;white-space:nowrap}
#three-ships-footer .percentage .frame{width:100%}


		div.box_offers div.offers_item div.name { top: -190px; left: 15px; }
.mpp-enhanced-profile-wrap.profile .alignleft{max-width:none;float:left}
.align-left,.alignleft{float:left;margin:0 7px 0 0}


html.offcanvas-menu-launched .wrap.container-full.site-body,
html .offcanvas-menu-launched body .wrap.container-full.site-body {
  overflow-x: hidden;
  height: 100%;
  position: relative;
}


  .wrap.container-full.site-body {
    padding-top: 70px;
  }


  .container-full.container-assessment h1 {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }



#node h2.pane-title {font-family: Arial, Helvetica, sans-serif; color: #000; font-weight: bold; font-size: 26px; margin: 3px 0 5px;}

.page-news h2.pane-title {font-family: Arial, Helvetica, sans-serif; color: #000; font-weight: bold; font-size: 26px; margin: 3px 0 25px;}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}

  #custom #header .innerwrap {max-width:100%;width:100%;}

  footer .innerwrap, header .innerwrap, .innerwrap-custom-header, #bodywrap, #main-navigation .innerwrap {margin: 0px auto; padding: 0px; max-width: 94%; width: auto;}

  #slidearea .innerwrap,#gallerycover {width:100% !important;}

h1.title, h2.title {
    color: #171717;
    letter-spacing: 2px;
    word-spacing: 3px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar-wrapper .navbar .container {width: auto;}
.infographic-column__icon{margin-bottom:0}
.section-infographic .infographic-column__icon{font-size:3.3333333333rem}
